The
[forecast](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast.md.txt)
endpoint provides up to 5 days of daily pollen information. You can control the
following information that is shown to users:

- Number of forecast days
- Language code for translated fields
- Response page size
- Detailed information about a given area's plants and their allergenic potential

The APIs Explorer lets you make live requests so that you can get familiar with
the API and the API options:
[Try it!](https://developers.google.com/maps/documentation/pollen/forecast.md.txt#try_it)

## About forecast requests

To request daily pollen information using the forecast endpoint, send an HTTP
GET request to:

```html
https://pollen.googleapis.com/v1/forecast:lookup?key=YOUR_API_KEY
```

Include your [parameters](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup.md.txt#query-parameters) in
the URL. The request contains the location for which you would like to get the
pollen forecast, the number of forecast days, and pollen information to include
in the response.

## About forecast responses

The [response
body](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup#response-body)
provides the region code of the requested coordinates and daily forecast
information for each day requested. If you request information for more than one
day, the response body also includes a token to retrieve the next page if the
information does not fit within the requested page size.

The response body also includes three objects:

- [DayInfo](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup.md.txt#dayinfo)
  provides the date of the represented forecast, along with PollenTypeInfo and
  PlantInfo.

- [PollenTypeInfo](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup.md.txt#pollentypeinfo)
  provides the seasonality of available pollen types (`GRASS`, `TREE`, and
  `WEED`), pollen index, and associated health recommendations at the
  requested coordinates.

- [PlantInfo](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup.md.txt#plantinfo)
  provides plant names and descriptions --- including seasonality, appearance, and
  cross-reactions --- at the requested coordinates.

> [!NOTE]
> **Note:** In cases where a pollen type or plant is out of season and the pollen count is low, the `indexInfo` object in the response body is omitted.

## Basic parameters

### Example request

The following code shows how to construct a basic request for a
[forecast:lookup](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup.md.txt) request. In this example, you set the location and number of
days of pollen information.

```bash
curl -X GET "https://pollen.googleapis.com/v1/forecast:lookup?key=YOUR_API_KEY&location.longitude=35.32&location.latitude=32.32&days=1"
```

### Example response

The call above generates the following [JSON
response](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup#response-body).

> [!NOTE]
> **Note:** By default, the response includes the plants description with the plant detailed information. The plant description can be removed by setting the `plantsDescription` parameter to 0.

```json
{
  "regionCode": "IL",
  "dailyInfo": [
    {
      "date": {
        "year": 2023,
        "month": 7,
        "day": 11
      },
      "pollenTypeInfo": [
        {
          "code": "GRASS",
          "displayName": "Grass",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Pollen levels are very low right now. It's a great day to enjoy the outdoors!"
          ]
        },
        {
          "code": "TREE",
          "displayName": "Tree",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Pollen levels are very low right now. It's a great day to enjoy the outdoors!"
          ]
        },
        {
          "code": "WEED",
          "displayName": "Weed",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Pollen levels are very low right now. It's a great day to enjoy the outdoors!"
          ]
        }
      ],
      "plantInfo": [
        {
          "code": "BIRCH",
          "displayName": "Birch",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "plantDescription": {
            "type": "TREE",
            "family": "Betulaceae (the Birch family)",
            "season": "Late winter, spring",
            "specialColors": "The bark is usually whitish-gray, silver, or sometimes red.",
            "specialShapes": "Birch leaves are often triangular with jagged edges. The bark on most birch trees has horizontal dark streaks that look like scoring. Birch tree bark is also well-known for its paper-like texture and peeling nature.",
            "crossReaction": "Alder, Hazel, Hornbeam, Beech, Willow, and Oak pollen. In addition, there may be a higher risk for food allergies like hazelnuts, almonds, peanuts, pears, apples, cherries and carrots.",
            "picture": "https://storage.googleapis.com/pollen-pictures/birch_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/birch_closeup.jpg"
          }
        },
        {
          "code": "OLIVE",
          "displayName": "Olive"
        },
        {
          "code": "GRAMINALES",
          "displayName": "Grasses",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "plantDescription": {
            "type": "GRASS",
            "family": "Poaceae",
            "season": "Late spring, summer",
            "specialColors": "None",
            "specialShapes": "The leaves are alternate, long and narrow and the leaf margin is smooth.",
            "crossReaction": "Plantain (Plantago) pollen. In addition, there may be a higher risk for food allergies like melons, oranges, tomatoes, peanuts, soy, potato, and other legumes.",
            "picture": "https://storage.googleapis.com/pollen-pictures/graminales_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/graminales_closeup.jpg"
          }
        },
        {
          "code": "RAGWEED",
          "displayName": "Ragweed",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 0,
            "category": "None",
            "indexDescription": "Pollen levels are very low and are not likely to trigger allergic reactions",
            "color": {}
          },
          "plantDescription": {
            "type": "WEED",
            "family": "Asteraceae (the daisy family)",
            "season": "Late summer, fall",
            "specialColors": "None",
            "specialShapes": "The leaves are alternate or opposite, divided and lobed. The leaf margin is smooth or serrated.",
            "crossReaction": "Mugwort and Goldenrod as well as daisies such as Sunflower, Dandelion, and Chamomile.",
            "picture": "https://storage.googleapis.com/pollen-pictures/ragweed_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/ragweed_closeup.jpg"
          }
        },
        {
          "code": "ALDER",
          "displayName": "Alder"
        },
        {
          "code": "MUGWORT",
          "displayName": "Mugwort",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "plantDescription": {
            "type": "WEED",
            "family": "Asteraceae (the daisy family)",
            "season": "Late summer, fall",
            "specialColors": "The leaves are green on the upper side and gray-green on the lower side.",
            "specialShapes": "The leaves are alternate, divided and pinnate.",
            "crossReaction": "Ragweed and Goldenrod pollen as well as daisies such as Sunflower, Dandelion and Chamomile. In addition, there may be a higher risk for food allergies like mustard, peach, celery and various herbs and spices.",
            "picture": "https://storage.googleapis.com/pollen-pictures/mugwort_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/mugwort_closeup.jpg"
          }
        }
      ]
    }
  ]
}
```

## Additional parameters

### Example request

The following code shows how to construct a request for a [forecast:lookup](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup.md.txt). In
this example, you set the location, days, and response language and remove the
plant description.

```bash
curl -X GET "https://pollen.googleapis.com/v1/forecast:lookup?key=YOUR_API_KEY&location.longitude=35.32&location.latitude=32.32&days=1&languageCode=fr&plantsDescription=false"
```

### Example response

The call above generates the following JSON response:

```json
{
  "regionCode": "IL",
  "dailyInfo": [
    {
      "date": {
        "year": 2023,
        "month": 7,
        "day": 11
      },
      "pollenTypeInfo": [
        {
          "code": "GRASS",
          "displayName": "Herbacée",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Très faible",
            "indexDescription": "Les personnes extrêmement sensibles au pollen sont susceptibles de ressentir des symptômes.",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Les niveaux de pollen sont très faibles actuellement. La journée est idéale pour profiter du grand air !"
          ]
        },
        {
          "code": "TREE",
          "displayName": "Arbre",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Très faible",
            "indexDescription": "Les personnes extrêmement sensibles au pollen sont susceptibles de ressentir des symptômes.",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Les niveaux de pollen sont très faibles actuellement. La journée est idéale pour profiter du grand air !"
          ]
        },
        {
          "code": "WEED",
          "displayName": "Herbacées",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Très faible",
            "indexDescription": "Les personnes extrêmement sensibles au pollen sont susceptibles de ressentir des symptômes.",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Les niveaux de pollen sont très faibles actuellement. La journée est idéale pour profiter du grand air !"
          ]
        }
      ],
      "plantInfo": [
        {
          "code": "BIRCH",
          "displayName": "Bouleau",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Très faible",
            "indexDescription": "Les personnes extrêmement sensibles au pollen sont susceptibles de ressentir des symptômes.",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          }
        },
        {
          "code": "OLIVE",
          "displayName": "Olivier"
        },
        {
          "code": "GRAMINALES",
          "displayName": "Graminées",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Très faible",
            "indexDescription": "Les personnes extrêmement sensibles au pollen sont susceptibles de ressentir des symptômes.",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          }
        },
        {
          "code": "RAGWEED",
          "displayName": "Ambroisie",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 0,
            "category": "Aucun",
            "indexDescription": "Les niveaux de pollen sont très faibles et ont peu de risque de déclencher des réactions allergiques.",
            "color": {}
          }
        },
        {
          "code": "ALDER",
          "displayName": "Aulne"
        },
        {
          "code": "MUGWORT",
          "displayName": "Armoise",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Très faible",
            "indexDescription": "Les personnes extrêmement sensibles au pollen sont susceptibles de ressentir des symptômes.",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          }
        }
      ]
    }
  ]
}
```

## Page size limits

### Example request

The following code shows how to construct a request for a [forecast:lookup](https://developers.google.com/maps/documentation/pollen/reference/rest/v1/forecast/lookup.md.txt). In
this example, you set the location, number of forecasted days (in this case, 4),
and a page size limit of 1. This request returns the forecast only for the first
day. The response includes the `nextPageToken` property, which you then use in a
second request to access day 2 of 4.

```bash
curl -X GET "https://pollen.googleapis.com/v1/forecast:lookup?key=YOUR_API_KEY&location.longitude=35.32&location.latitude=32.32&days=4&pageSize=1"
```

### Example response

The call above generates the following JSON response, including a
`nextPageToken`. You use `nextPageToken` in a second request to access the next
day in the forecast.

```json
{
  "regionCode": "IL",
  "dailyInfo": [
    {
      "date": {
        "year": 2023,
        "month": 7,
        "day": 14
      },
      "pollenTypeInfo": [
        {
          "code": "GRASS",
          "displayName": "Grass",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 2,
            "category": "Low",
            "indexDescription": "People with high allergy to pollen are likely to experience symptoms",
            "color": {
              "red": 0.5176471,
              "green": 0.8117647,
              "blue": 0.2
            }
          },
          "healthRecommendations": [
            "It's a good day for outdoor activities since pollen levels are low.",
            "Do you know which plants cause your pollen allergy? Check out the pollen data to be prepared."
          ]
        },
        {
          "code": "TREE",
          "displayName": "Tree",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Pollen levels are very low right now. It's a great day to enjoy the outdoors!"
          ]
        },
        {
          "code": "WEED",
          "displayName": "Weed",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Pollen levels are very low right now. It's a great day to enjoy the outdoors!"
          ]
        }
      ],
      "plantInfo": [
        {
          "code": "BIRCH",
          "displayName": "Birch",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "plantDescription": {
            "type": "TREE",
            "family": "Betulaceae (the Birch family)",
            "season": "Late winter, spring",
            "specialColors": "The bark is usually whitish-gray, silver, or sometimes red.",
            "specialShapes": "Birch leaves are often triangular with jagged edges. The bark on most birch trees has horizontal dark streaks that look like scoring. Birch tree bark is also well-known for its paper-like texture and peeling nature.",
            "crossReaction": "Alder, Hazel, Hornbeam, Beech, Willow, and Oak pollen. In addition, there may be a higher risk for food allergies like hazelnuts, almonds, peanuts, pears, apples, cherries and carrots.",
            "picture": "https://storage.googleapis.com/pollen-pictures/birch_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/birch_closeup.jpg"
          }
        },
        {
          "code": "OLIVE",
          "displayName": "Olive"
        },
        {
          "code": "GRAMINALES",
          "displayName": "Grasses",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 2,
            "category": "Low",
            "indexDescription": "People with high allergy to pollen are likely to experience symptoms",
            "color": {
              "red": 0.5176471,
              "green": 0.8117647,
              "blue": 0.2
            }
          },
          "plantDescription": {
            "type": "GRASS",
            "family": "Poaceae",
            "season": "Late spring, summer",
            "specialColors": "None",
            "specialShapes": "The leaves are alternate, long and narrow and the leaf margin is smooth.",
            "crossReaction": "Plantain (Plantago) pollen. In addition, there may be a higher risk for food allergies like melons, oranges, tomatoes, peanuts, soy, potato, and other legumes.",
            "picture": "https://storage.googleapis.com/pollen-pictures/graminales_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/graminales_closeup.jpg"
          }
        },
        {
          "code": "RAGWEED",
          "displayName": "Ragweed",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 0,
            "category": "None",
            "indexDescription": "Pollen levels are very low and are not likely to trigger allergic reactions",
            "color": {}
          },
          "plantDescription": {
            "type": "WEED",
            "family": "Asteraceae (the daisy family)",
            "season": "Late summer, fall",
            "specialColors": "None",
            "specialShapes": "The leaves are alternate or opposite, divided and lobed. The leaf margin is smooth or serrated.",
            "crossReaction": "Mugwort and Goldenrod as well as daisies such as Sunflower, Dandelion, and Chamomile.",
            "picture": "https://storage.googleapis.com/pollen-pictures/ragweed_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/ragweed_closeup.jpg"
          }
        },
        {
          "code": "ALDER",
          "displayName": "Alder"
        },
        {
          "code": "MUGWORT",
          "displayName": "Mugwort",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "plantDescription": {
            "type": "WEED",
            "family": "Asteraceae (the daisy family)",
            "season": "Late summer, fall",
            "specialColors": "The leaves are green on the upper side and gray-green on the lower side.",
            "specialShapes": "The leaves are alternate, divided and pinnate.",
            "crossReaction": "Ragweed and Goldenrod pollen as well as daisies such as Sunflower, Dandelion and Chamomile. In addition, there may be a higher risk for food allergies like mustard, peach, celery and various herbs and spices.",
            "picture": "https://storage.googleapis.com/pollen-pictures/mugwort_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/mugwort_closeup.jpg"
          }
        }
      ]
    }
  ],
  "nextPageToken": "CAESdApadHlwZS5nb29nbGVhcGlzLm..."
}
```

To access page 2, insert the `nextPageToken` into the request. The response
includes the `nextPageToken` which you can then use to access day 3 of the
forecast.

```bash
curl -X GET "https://pollen.googleapis.com/v1/forecast:lookup?key=YOUR_API_KEY&location.longitude=35.32&location.latitude=32.32&days=4&pageSize=1&pageToken=CAESdApadHlwZS5nb29nbGVhcGlzLm..."
```

The response provides information about day 2 of the pollen forecast:

```json
{
  "regionCode": "IL",
  "dailyInfo": [
    {
      "date": {
        "year": 2023,
        "month": 7,
        "day": 15
      },
      "pollenTypeInfo": [
        {
          "code": "GRASS",
          "displayName": "Grass",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 2,
            "category": "Low",
            "indexDescription": "People with high allergy to pollen are likely to experience symptoms",
            "color": {
              "red": 0.5176471,
              "green": 0.8117647,
              "blue": 0.2
            }
          },
          "healthRecommendations": [
            "It's a good day for outdoor activities since pollen levels are low.",
            "Do you know which plants cause your pollen allergy? Check out the pollen data to be prepared."
          ]
        },
        {
          "code": "TREE",
          "displayName": "Tree",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Pollen levels are very low right now. It's a great day to enjoy the outdoors!"
          ]
        },
        {
          "code": "WEED",
          "displayName": "Weed",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "healthRecommendations": [
            "Pollen levels are very low right now. It's a great day to enjoy the outdoors!"
          ]
        }
      ],
      "plantInfo": [
        {
          "code": "BIRCH",
          "displayName": "Birch",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "plantDescription": {
            "type": "TREE",
            "family": "Betulaceae (the Birch family)",
            "season": "Late winter, spring",
            "specialColors": "The bark is usually whitish-gray, silver, or sometimes red.",
            "specialShapes": "Birch leaves are often triangular with jagged edges. The bark on most birch trees has horizontal dark streaks that look like scoring. Birch tree bark is also well-known for its paper-like texture and peeling nature.",
            "crossReaction": "Alder, Hazel, Hornbeam, Beech, Willow, and Oak pollen. In addition, there may be a higher risk for food allergies like hazelnuts, almonds, peanuts, pears, apples, cherries and carrots.",
            "picture": "https://storage.googleapis.com/pollen-pictures/birch_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/birch_closeup.jpg"
          }
        },
        {
          "code": "OLIVE",
          "displayName": "Olive"
        },
        {
          "code": "GRAMINALES",
          "displayName": "Grasses",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 2,
            "category": "Low",
            "indexDescription": "People with high allergy to pollen are likely to experience symptoms",
            "color": {
              "red": 0.5176471,
              "green": 0.8117647,
              "blue": 0.2
            }
          },
          "plantDescription": {
            "type": "GRASS",
            "family": "Poaceae",
            "season": "Late spring, summer",
            "specialColors": "None",
            "specialShapes": "The leaves are alternate, long and narrow and the leaf margin is smooth.",
            "crossReaction": "Plantain (Plantago) pollen. In addition, there may be a higher risk for food allergies like melons, oranges, tomatoes, peanuts, soy, potato, and other legumes.",
            "picture": "https://storage.googleapis.com/pollen-pictures/graminales_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/graminales_closeup.jpg"
          }
        },
        {
          "code": "RAGWEED",
          "displayName": "Ragweed",
          "inSeason": true,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 0,
            "category": "None",
            "indexDescription": "Pollen levels are very low and are not likely to trigger allergic reactions",
            "color": {}
          },
          "plantDescription": {
            "type": "WEED",
            "family": "Asteraceae (the daisy family)",
            "season": "Late summer, fall",
            "specialColors": "None",
            "specialShapes": "The leaves are alternate or opposite, divided and lobed. The leaf margin is smooth or serrated.",
            "crossReaction": "Mugwort and Goldenrod as well as daisies such as Sunflower, Dandelion, and Chamomile.",
            "picture": "https://storage.googleapis.com/pollen-pictures/ragweed_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/ragweed_closeup.jpg"
          }
        },
        {
          "code": "ALDER",
          "displayName": "Alder"
        },
        {
          "code": "MUGWORT",
          "displayName": "Mugwort",
          "inSeason": false,
          "indexInfo": {
            "code": "UPI",
            "displayName": "Universal Pollen Index",
            "value": 1,
            "category": "Very Low",
            "indexDescription": "People with very high allergy to pollen are likely to experience symptoms",
            "color": {
              "green": 0.61960787,
              "blue": 0.22745098
            }
          },
          "plantDescription": {
            "type": "WEED",
            "family": "Asteraceae (the daisy family)",
            "season": "Late summer, fall",
            "specialColors": "The leaves are green on the upper side and gray-green on the lower side.",
            "specialShapes": "The leaves are alternate, divided and pinnate.",
            "crossReaction": "Ragweed and Goldenrod pollen as well as daisies such as Sunflower, Dandelion and Chamomile. In addition, there may be a higher risk for food allergies like mustard, peach, celery and various herbs and spices.",
            "picture": "https://storage.googleapis.com/pollen-pictures/mugwort_full.jpg",
            "pictureCloseup": "https://storage.googleapis.com/pollen-pictures/mugwort_closeup.jpg"
          }
        }
      ]
    }
  ],
  "nextPageToken": "CAISdApadHlwZS5nb29nbGVhcGlzLm..."
}
```

## Try it!

The APIs Explorer lets you make sample requests so
that you can get familiar with the API and the API options.

1. Select the API icon api
   on the right side of the page.

2. Optionally edit the request parameters.

3. Select the **Execute** button. In the dialog, choose the account
   that you want to use to make the request.

4. In the APIs Explorer panel, select the fullscreen icon
   fullscreen to expand the APIs Explorer window.